-- Deploy gaia:api_2019_06_10_feedoperatev2_add_column to mysql

BEGIN;

ALTER TABLE `api_feedoperatev2` ADD COLUMN  `show_type` integer NOT NULL;
ALTER TABLE `api_feedoperatev2` MODIFY `card_id` int(11) DEFAULT 0;
ALTER TABLE `api_feedoperatev2` MODIFY `tab_id` int(11) DEFAULT 0;
ALTER TABLE `api_feedoperatev2` MODIFY `card_type` varchar(16) DEFAULT 0;

COMMIT;
